/*
Theme Name: REED'S Inc.
Theme URI: http://www.behladesign.com/
Description: Designed by <a href="http://www.reedsinc.com">REED'S Inc.</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
*/

@import url("../canvas/style.css");

@media screen and (max-width:480px) {

	ul.products li.product
	{
		padding:0px;
		margin:0px;
		width:100%;
	}
}
@media only screen and (min-width: 768px){
  body.home .homes { padding-left: 80px; width: 55% !important; }
}
@media only screen and (max-width: 767px){
  body.home .homes { padding-left: 10px; width: 95% !important; }
  img{height: auto;}
}
ul.products li.product input
{
margin-left:163px!important;
float:right;
}

ul.products li.product a img {
max-width: 236px !important;
}

table tbody tr:nth-child(2n) td {
border-right: 1px solid #f1f1f1 !important;
background:#FFFFFF!important;
}

table th, table td {
vertical-align: top;
padding: .5em 1em;
border-bottom: 1px solid rgba(0, 0, 0, 0.1);
border-right: 1px solid rgba(0, 0, 0, 0.1);
border-top: 2px solid rgba(0, 0, 0, 0.025);
border-bottom: 1px solid #eee	9;
border-right: 1px solid #eee	9;
border-top: 2px solid #f6f6f6	9;
text-align: left;
}
table
{
width: 100%;
margin-bottom: 1.5em;
border-collapse: separate;
border-top: 1px solid rgba(0, 0, 0, 0.1);
border-left: 1px solid rgba(0, 0, 0, 0.1);
}
table tbody:first-child tr:first-child th, table tbody:first-child tr:first-child td {
border-top: 0 !important;
}


.tax-product_cat ul.products li.product a img
{
max-width: 117px !important;
max-height: 205px !important;
}

.tax-product_cat ul.products li.product input
{
margin-left: 80px !important;
float:right;
}



#main .woocommerce-message a:hover
{
background:#000ecc !important;
}



/* .tax-product_cat ul.products li.product .image, .page-id-37798 ul.products li.product .image
 {
 width: 100px !important;
 }
*/
.noreviews{
    float: left;
    margin-bottom: 15px;
}


.single-product  .woocommerce table th, .woocommerce table td, .woocommerce table{
	background: none !important;
}

.single-product table tbody tr:nth-child(2n) td{
	background: none !important;
	border: none !important;
}




.single-product table tr th:last-child, table tr td:last-child {
    border-right: 0 none;
    padding: 10px 4px 3px 0;
}

.single-product .woocommerce table th, .woocommerce table td, .woocommerce table{
	margin-left: -13px
}

.single-product select{
	max-width: 88%;	
}



.term-reeds-culture-club-kombucha .products a:hover{
    background: none repeat scroll 0 0 #000ECC !important;
    border: medium none;
}

.cat_description{
	text-align: left !important;
}
.read-span{
display: inline-block;
padding-left: 0px;
}


.quantity{

	display: block !important;
}

.AuthorizeNetText{
    float: right;
    margin-top: -78px;
}

.postid-570 #content .woocommerce_tabs p,
.postid-440 #content .woocommerce_tabs p {
  padding-left: 95px;
}

#auth-net-order {
	display: block;
width: 263px;
float: right;
}

#auth-net-order .chblock {
	display: inline-block;float: left;
}

#auth-net-order .form-row.place-order {
float: right;
}

.woocommerce-info,
.woocommerce_error,
.woocommerce-error {
  background: none !important;
}

table.cart a.remove:hover {
    background: #f00 !important;
}

.woocommerce-checkout #payment {
    padding: 10px;
}

ul.nav li a {
    color: white;
    text-shadow: 1px 1px #000;
}